<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2012 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2012	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Kategorien / Artikel');
define('ABOVE_TITLE_SEARCH', 'Suche: ');
define('ABOVE_TITLE_GOTO', 'Gehe zu:');
define('TEXT_CHANGE_STATUS', 'Status');
define('TEXT_OPTIONAL', 'optional');
define('TEXT_ITEMS_NAME2', 'Artikelname2 <br>Produktseite (optional)');
define('DB_TBL_ABOVE_ID', 'ID');
define('DB_TBL_ABOVE_CATEGORIES_ITEMS', 'Kategorien / Artikel');
define('DB_TBL_ABOVE_ART_Number', 'Art.Nr.');
define('DB_TBL_ABOVE_ANZAHL', 'Menge');
define('DB_TBL_ABOVE_GEWICHT', 'Gewicht');
define('DB_TBL_ABOVE_SYN', 'Syn');
define('DB_TBL_ABOVE_ACTION', 'Aktion');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('TEXT_NEW_ITEM', 'Neuer Artikel in "%s"');
define('TEXT_CATEGORIES', 'Kategorien:');
define('TEXT_SUBCATEGORIES', 'Unterkategorien:');
define('TEXT_ITEMS', 'Artikel:');
define('TEXT_ITEMS_PRICE_INFO', 'Preis:');
define('TEXT_ITEMS_TAX_CLASS', 'Steuerklasse:');
define('TEXT_ITEMS_AVERAGE_RATING', 'durchschnittl. Bewertung:');
define('TEXT_ITEMS_QUANTITY_INFO', 'Anzahl:');
define('TEXT_DATE_ADDED', 'hinzugef&uuml;gt am:');
define('TEXT_DATE_AVAILABLE', 'Erscheinungsdatum:');
define('TEXT_DATE_AVAILABLE_BEGIN', 'Erscheinungsdatum Beginn:');
define('TEXT_DATE_AVAILABLE_END', 'Erscheinungsdatum Ende:');
define('TEXT_LAST_MODIFIED', 'letzte &Auml;nderung:');
define('TEXT_PICTURE_NONEXISTENT', 'BILD EXISTIERT NICHT');
define('TEXT_NO_CHILD_CATEGORIES_OR_ITEMS', 'Bitte f&uuml;gen Sie eine neue Kategorie oder einen Artikel ein.');
define('TEXT_ITEM_MORE_INFORMATION', 'F&uuml;r weitere Informationen, besuchen Sie bitte die <a href="http://%s" target="blank"><u>Homepage</u></a> des Herstellers.');
define('TEXT_ITEM_DATE_ADDED', 'Diesen Artikel haben wir am %s in unseren Katalog aufgenommen.');
define('TEXT_ITEM_DATE_AVAILABLE', 'Dieser Artikel ist erh&auml;ltlich ab %s.'); 
define('TYPE_IN_ITEMS_PRICE', 'Produkt Preis #');
define('TYPE_IN_ITEMS_PRICE_DISABLED', 'ausgeschaltet');
define('TEXT_ITEMS_PRICE_UVP_INFO', 'UVP:');
define('TEXT_SHIPPING_ZONE_ONE', 'Weltweite pauschale Versandkosten f&uuml;r Gebiet 1');
define('TEXT_SHIPPING_ZONE_ONE_DESC', '<p class="smallText">(Ist hier ein Betrag eingestellt und das Versandmodul angeschaltet, dann wird der Betrag des Moduls f&uuml;r das Gebiet 1 nur dann von dem hier eingetragenen Betrag &uuml;berschrieben, wenn es im Modul niedriger ist.)</p>');
define('TEXT_SHIPPING_ZONE_TWO', 'Weltweite pauschale Versandkosten f&uuml;r Gebiet 2');
define('TEXT_SHIPPING_ZONE_TWO_DESC', '<p class="smallText">(Ist hier ein Betrag eingestellt und das Versandmodul angeschaltet, dann wird der Betrag f&uuml;r das Gebiet 2 (Rest der Welt) nur dann &uuml;berschrieben, wenn es im Modul niedriger ist.)</p>');
define('TEXT_ITEMS_PRICE_UVP', 'UVP des Herstellers (optional):'); 
define('TEXT_CHANGE_INTRO', 'Bitte f&uuml;hren Sie alle notwendigen &Auml;nderungen durch.');
define('TEXT_CHANGE_CATEGORIES_ID', 'Kategorie ID:');
define('TEXT_CHANGE_CATEGORIES_NAME', 'Kategorie Name:');
define('TEXT_CHANGE_CATEGORIES_DESC', 'Kategorie Beschreibung:');
define('TEXT_CHANGE_CATEGORIES_PICTURE', 'Kategorie Bild:');
define('TEXT_CHANGE_SORT_ORDER', 'Sortierreihenfolge:');
define('TEXT_INFO_COPY_TO_INTRO', 'Bitte w&auml;hlen Sie eine neue Kategorie aus, in die Sie den Artikel kopieren m&ouml;chten:');
define('TEXT_INFO_CURRENT_CATEGORIES', 'aktuelle Kategorien:');
define('TEXT_INFO_ABOVE_NEW_CATEGORY', 'Neue Kategorie');
define('TEXT_INFO_ABOVE_CHANGE_CATEGORY', 'Kategorie bearbeiten');
define('TEXT_INFO_ABOVE_DELETE_CATEGORY', 'Kategorie l&ouml;schen');
define('TEXT_INFO_ABOVE_MOVE_CATEGORY', 'Kategorie verschieben');
define('TEXT_INFO_ABOVE_DELETE_ITEM', 'Artikel l&ouml;schen');
define('TEXT_INFO_ABOVE_MOVE_ITEM', 'Artikel verschieben');
define('TEXT_INFO_ABOVE_COPY_TO', 'Kopieren nach');
define('TEXT_DELETE_CATEGORY_INTRO', 'Sind Sie sicher, dass Sie diese Kategorie l&ouml;schen m&ouml;chten?');
define('TEXT_DELETE_ITEM_INTRO', 'Sind Sie sicher, dass Sie diesen Artikel l&ouml;schen m&ouml;chten?');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNUNG:</b> Es existieren noch %s (Unter-)Kategorien, die mit dieser Kategorie verbunden sind!');
define('TEXT_DELETE_WARNING_ITEMS', '<b>WARNUNG:</b> Es existieren noch %s Artikel, die mit dieser Kategorie verbunden sind!');
define('TEXT_DELETE_WARNING_ZU_VIEL_ITEMS', '<b>ACHTUNG:</b> Es existieren noch %s Artikel. Mehr als 500 Artikel auf einmal k&ouml;nnen nicht gel&ouml;scht werden. Bitte entfernen Sie erst Unterkategorien mit den Produkten oder die Produkte selber!');
define('TEXT_MOVE_ITEMS_INTRO', 'Bitte w&auml;hlen Sie die &uuml;bergeordnete Kategorie, in die Sie <b>%s</b> verschieben m&ouml;chten');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Bitte w&auml;hlen Sie die &uuml;bergeordnete Kategorie, in die Sie <b>%s</b> verschieben m&ouml;chten');
define('TEXT_MOVE', 'Verschiebe <b>%s</b> nach:');
define('TEXT_NEW_CATEGORY_INTRO', 'Bitte geben Sie die neue Kategorie mit allen relevanten Daten ein.');
define('TEXT_CATEGORIES_NAME', 'Kategorie Name:');
define('TEXT_CATEGORIES_PICTURE', 'Kategorie Bild:');
define('TEXT_SORT_ORDER', 'Sortierreihenfolge:');
define('TEXT_ITEMS_STATUS', 'Produktstatus:');
define('TEXT_ITEMS_DATE_AVAILABLE', 'Erscheinungsdatum:');
define('TEXT_ITEMS_DATE_AVAILABLE_BEGIN', 'Erscheinungsdatum Beginn:');
define('TEXT_ITEMS_DATE_AVAILABLE_END', 'Erscheinungsdatum Ende:');
define('TEXT_ITEM_AVAILABLE', 'auf Lager');
define('TEXT_ITEM_NOT_AVAILABLE', 'nicht vorr&auml;tig');
define('TEXT_ITEMS_PRODUCER', 'Artikel-Hersteller:');
define('TEXT_ITEMS_NAME', 'Artikelname:');
define('TEXT_ITEMS_DESCRIPTION', 'Artikelbeschreibung:');
define('TEXT_ITEMS_QUANTITY', 'Artikelanzahl:');
define('TEXT_ITEMS_MODEL', 'Artikel-Nr.:');
define('TEXT_ITEMS_PICTURE', 'Artikelbild:');
define('TEXT_ITEMS_URL', 'Herstellerlink:');
define('TEXT_ITEMS_URL_WITHOUT_HTTP', '<small>(ohne f&uuml;hrendes http://)</small>');
define('TEXT_ITEMS_PRICE_NET', 'Artikelpreis (Netto):');
define('TEXT_ITEMS_PRICE_GROSS', 'Artikelpreis (Brutto):');
define('TEXT_ITEMS_BASIS_PRICE','Basispreis (Netto)');
define('TEXT_ITEMS_WEIGHT', 'Artikelgewicht:');
define('TEXT_BEZ_INHALT1', 'Bezeichnung 1 /Inhalt 1:');
define('TEXT_BEZ_INHALT2', 'Bezeichnung 2 /Inhalt 2:');
define('TEXT_BEZ_INHALT3', 'Bezeichnung 3 /Inhalt 3:');
define('TEXT_BEZ_INHALT4', 'Bezeichnung 4 /Inhalt 4:');
define('TEXT_BEZ_INHALT5', 'Bezeichnung 5 /Inhalt 5:');
define('TEXT_BEZ_INHALT6', 'Bezeichnung 6 /Inhalt 6:');
define('TEXT_BEZ_INHALT_INFO', ' <p class="smallText">Hier k&ouml;nnen Sie die Produktseite mit zus&auml;tzlichen Inhalten f&uuml;llen. Die Variablen stehen Ihnen auf der Template Artikelseite zur Verf&uuml;gung (<a href="main_bigware_66.php">siehe auch</a>). Ein Beispiel: Sie sind Buchh&auml;ndler und ben&ouml;tigen f&uuml;r Ihre Produktbeschreibung die ISBN oder Genres. Tragen Sie dann bitte in das erste Feld die Bezeichnung ein, also "Genres:" und in das Feld f&uuml;r den Inhalt z.B. "Krimi". Wenn Sie nun in Ihrer Produktseite diese Platzhalter nebeneinander setzen w&uuml;rden "&lt;-bezeichnung1-&gt; &lt;-inhalt1-&gt;" erhalten Sie "Genres: Krimi". Vorteil: V&ouml;llige Freiheit bei der Gestaltung Ihrer Produktseite! Lassen Sie die Felder einfach leer, wenn Sie keine zus&auml;tzlichen Inhalte ben&ouml;tigen. Dann wird auf der Produktseite auch nichts angezeigt.</p>');
define('EMPTY_CATEGORY', 'Leere Kategorie');
define('TEXT_HOW_TO_COPY', 'Kopiermethode:');
define('TEXT_COPY_AS_LINK', 'Produkt verlinken');
define('TEXT_COPY_AS_DUPLICATE', 'Produkt duplizieren ohne Produktmerkmalen');
define('TEXT_COPY_AS_DUPLICATE_WITH_CHARACTERISTIC', 'Produkt duplizieren mit Produktmerkmalen');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Fehler: Produkte k&ouml;nnen nicht in der gleichen Kategorie verlinkt werden.');
define('ERROR_CATALOG_PICTURE_DIRECTORY_NOT_WRITEABLE', 'Fehler: Das Verzeichnis \'pictures\' im Katalogverzeichnis ist schreibgesch&uuml;tzt: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CATALOG_PICTURE_DIRECTORY_DOES_NOT_EXIST', 'Fehler: Das Verzeichnis \'pictures\' im Katalogverzeichnis ist nicht vorhanden: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Fehler: Kategorie kann nicht ins Unterverzeichnis verschoben werden.');
define('TEXT_INFO_ABOVE_NEU_IM', 'Neue Produkte im...');
define('TEXT_NEUE_PRODUKTE_INTRO', 'W&auml;hlen Sie die Artikel dieser Kategorie als "Neue Produkte im..." auf der Startseite');
define('TEXT_INFO_ABOVE_NEUES_ITEM', 'Neue Produkte im...');
define('TEXT_NEU_ITEM_INTRO', 'W&auml;hlen Sie dieses Produkt damit es auf der Startseite unter "Neue Produkte im..." angezeigt wird');
define('TEXT_ITEMS_BPICTURE', 'Gro&szlig;es Produktbild (optional):'); 
define('TEXT_ITEMS_3PICTURE', 'Artikelbild 3 (optional):'); 
define('TEXT_ITEMS_4PICTURE', 'Artikelbild 4 (optional):'); 
define('TEXT_ITEMS_5PICTURE', 'Artikelbild 5 (optional):'); 
define('TEXT_CUST_GROUPS', 'Group Prices');
if (B2B == 'true'){
define('TEXT_OVERRIDE_ON', 'Preis + %Gruppe');
} else {
define('TEXT_OVERRIDE_ON', 'Preis - %Gruppe');
}
define('TEXT_OVERRIDE_OFF', 'manueller Gruppenpreis');
define('TAB_NAME', 'Name/Konditionen');
define('TAB_PRICE', 'Preise');
define('TAB_DESC', 'Beschreibung');
define('TAB_IMG', 'Bilder');
define('TAB_MERKMALE', 'Merkmale');
define('TAB_NEW_MERKMALE', 'Neues Merkmal:');
define('TAB_SELECTED_MERKMALE', 'gew&auml;hltes Merkmal:');
define('TAB_NO_MERKMALE', 'Es wurden keine Produktmerkmale gesetzt.');
define('TAB_NEW_VALUE', 'Wert:');
define('TAB_NEW_COUNT', 'Anzahl:');
define('TAB_NEW_PRICE', 'Anzahl:');
define('TAB_BEZEICHNUNG', 'Bezeichnungen');
define('OPTION_ITEMLIST_CONF','Konfigurator');
define('TEXT_VISIBLE','Sichtbar');
define('TEXT_INVISIBLE','Unsichtbar');
define('SELECT_OPTION_ITEMLIST_CONF','Konfigurator standard');
define('JAVASCRIPT_ALERT_NOT_CAT','Bitte legen Sie ein Produkt erst an, wenn Sie eine neue Kategorie angelegt haben oder in eine bestehende Kategorie gewechselt sind! Sie k&ouml;nnen in eine angelegte Kategorie wechseln indem Sie den blauen Ordner, der dann f&uuml;r jede Kategorie angezeigt wird, anklicken!'); 
define('TEXT_PRICE_QUESTION','auf Anfrage');
define('TEXT_EXPLAIN_QM_MM','<p class="smallText">Hinweis: Bitte beachten Sie, wenn Sie die Fl&auml;chenberechnung benutzen (lfdm, qm, qmm, Ulfdm => Kunde gibt seine Zahlen ein und das Programm errechnet den Preis der Fl&auml;che), dass der Platzhalter daf&uuml;r in dem Template der Artikelseite vorhanden sein muss (<a href="main_bigware_66.php">siehe auch</a>).</p> ');
define('TEXT_IDIV_SHIPPING_PRICE','Individueller Versandpreis:');
define('TEXT_LOOK_TO_TEMPLATE','Bitte &uuml;berpr&uuml;fen Sie ob die Variablen in der Artikelseite vorhanden sind!');
define('TEXT_IDIV_SHIPPING_PRICE_TWO','Indiv. Versandpreis (weitere Artikel):');
define('TEXT_EXPLAIN_TO','Erl&auml;uterung');
define('JAVASCRIPT_EXPLAIN_URL','Bitte geben Sie die URL an. Z.B: http://www.IHRE_DOMAIN.de/beispiel/produktseite.htm');
define('TEXT_EXPLAIN_TO_PICTURES','Dr&uuml;cken Sie einfach auf das kleine Bildsymbol des Bildfensters, um ein Bild hinzuzuf&uuml;gen. Sie k&ouml;nnen auch ein URL zu einem externen Bild direkt eingeben (z.B. "http://www.domain.de/bild.gif"). Wenn die URL sich innerhalb des Bilderordners des Shops befindet, wandelt das Programm dies automatisch in ein relativen Pfad um "/bild.jpg", ansonsten wird ein "externe" URL angenommen ("http://www.fremdedomain.de/bild.gif"). Somit ist es auch m&ouml;glich externe Bilder im Shop zu benutzen. Bitte f&uuml;gen Sie hier kein HTML Code ein! &Uuml;berfl&uuml;ssiger HTML Code wird hier immer vom Programm entfernt. Bitte verwenden Sie entweder nur den Bildermanager oder geben Sie nur eine URL ein.');


define('TEXT_REMOVING_LINE','entfernen');
define('TEXT_SORTORDER','Sort.');
define('TEXT_VALUE','Wert');
define('TEXT_MAX_COUNT','max. Anzahl');
define('TEXT_PRICE','Preis'); 
define('TEXT_OMEN','Vorzeichen (+/-)');
define('TEXT_PUT_LINE','Weitere hinzuf&uuml;gen');
define('TEXT_TEXTFIELD_VALUES_YES','Einblenden');
define('TEXT_TEXTFIELD_VALUES_NO','Ausblenden');

define('TEXT_TEXTFIELD_VALUES','Merkmalwerte &uuml;ber ein Textfeld einf&uuml;gen:');
define('TEXT_TEXTFIELD_VALUES_EXPLAIN','<b>Merkmalwerte per Text hinzuf&uuml;gen.</b><br>Dies ist eine Sonderform, die mit obigen Merkmalwerten kombiniert werden kann. Lassen Sie das Textfeld leer oder blenden Sie es aus, wenn Sie diese Sonderform nicht ben&ouml;tigen. In das untere Feld k&ouml;nnen Sie Merkmalwerte, per Semikolon getrennt, einpflegen (M;L;XL;XXL). Wenn ein Merkmalwert oben bereits vorhanden ist, der auch im Textfeld vorkommt, dann bleibt der obige Wert bestehen.');
define('TEXT_ITEMS_BUNDLE', 'Produktgruppe (Bundle) erstellen:');
define('TEXT_ITEM_BUNDLE_ARRAY_ONE', 'ja');
define('TEXT_ITEM_BUNDLE_ARRAY_TWO', 'nein');
define('TEXT_ITEM_BUNDLE_ACCEPT', '');
define('TEXT_ITEM_BUNDLE_ADD', 'Hinzuf&uuml;gen');
define('TAB_BUNDLE', 'Bundle');

define('TEXT_SHIPPING_GREATSHIP', 'St&uuml;ckgutpreis');
define('TEXT_SHIPPING_GREATSHIP_DESC', '<p class="smallText">Geben Sie hier bitte den St&uuml;ckgutpreis ein, wenn es sich bei diesem Artikel um ein St&uuml;ckgut handelt. Beachten Sie, dass das Modul unter "Module => Versandmodule" aktiviert ist. Dort sehen Sie auch die Berechnungsgrundlage</p>');

define('TEXT_DOMAINSERVICE_STATUS', 'Ist dieser Artikel ein Web- oder<br>Domainservice mit Domainabfrage?'); 
define('TEXT_DOMAINSERVICE_AVAILABLE', 'ja'); 
define('TEXT_DOMAINSERVICE_NOT_AVAILABLE', 'nein'); 
define('TEXT_DOMAINSERVICE_ZAHLUNGSINTERVALL', 'Wenn Domainservice, wie ist der<br>Zahlungsintervall f&uuml;r diesen Artikel!'); 
define('TEXT_ZAHLUNGSINTERVALL_NULL', 'einmalig'); 
define('TEXT_ZAHLUNGSINTERVALL_ONE', 'monatlich'); 
define('TEXT_ZAHLUNGSINTERVALL_JEAR', 'j&auml;hrlich'); 


define('TEXT_EXTRA_ITEM_COSTUMER_INPUT', 'Extra Textfeld f&uuml;r Kundeneingabe (erscheint<br>dann in der Bestellliste und Best&auml;tigungsmail)'); 
define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_YES', 'ja'); 
define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_NO', 'nein');  
define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_TEXT_PRECEDED', 'Der vorangestellte Text des<br>Textfeldes der Kundeneingabe'); 


define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_TEXT_WEIGHT', 'Breite / H&ouml;he des vorangestellte Textfeldes'); 
define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_TEXT_WEIGHT_EXAMPLE', '(in Pixel z.B. 200 / 200)'); 


define('TEXT_SHIPPING_PRICE','Versandpreise');
define('TEXT_GROUPS', 'Gruppenpreise');
define('TEXT_GLOBAL_PRICES', 'Artikelpreise');
define('TEXT_GLOBAL_TAX_CLASS', 'Steuerklassen');
define('TEXT_GLOBAL_EXPLAIN', 'Beschreibung');
define('TEXT_GLOBAL_DOMAIN', 'Domainservice');
define('TEXT_GLOBAL_COSTUMER_TEXT', 'Extra Kundentextfeld');
define('TEXT_GLOBAL_SELECTED', '-- Bitte w&auml;hlen --');
define('TEXT_GLOBAL_SAVE_ONE', 'Ihre Artikeldaten');
define('TEXT_GLOBAL_SAVE_TWO', 'Dr&uuml;cken Sie unten "Best&auml;tigen", wenn Sie den Artikel speichern m&ouml;chten!');
define('TEXT_GLOBAL_SAVE_TWO_B', 'Dr&uuml;cken Sie unten "Einf&uuml;gen", wenn Sie den Artikel speichern m&ouml;chten!');
define('TEXT_GLOBAL_PREVIEW', 'Dr&uuml;cken Sie unten "fortsetzen", wenn Sie alle n&ouml;tigen Einstellungen aller Registerkarten vorgenommen haben.');
define('TEXT_EDIT_ITEM', 'Bearbeite Artikel in "%s"');

define('TAB_DOWNLOAD', 'Download');

define('TAB_MASSEINHEITENARTIKEL', 'Ma&szlig;einheiten');
define('TAB_MASSEINHEITENARTIKE_DESCRIPTION', '<p class="smallText">Dieses Modul gibt Ihnen die M&ouml;glichkeit Ihren Kunden seine eigenen Ma&szlig;e eingeben zu lassen, allerdings, im Gegensatz zu dem Modul Fl&auml;chenberechnung (lfdm, qm, qmm, Ulfdm => Kunde gibt seine Zahlen ein und das Programm errechnet den Preis der Fl&auml;che), beeinflussen Sie die eigendliche Matrix. Damit ist gemeint, das der Kunde niemals einen Wert eingeben kann, der einen kleineren x oder y Wert hat als Ihr kleinster x oder y Wert. Ebenso kann der Kunde niemals einen Wert eingeben, der einen gr&ouml;&szlig;eren x oder y Wert hat als Ihr gr&ouml;&szlig;ter x oder y Wert. Selbst die gr&ouml;&szlig;te oder kleinste Fl&auml;che, die sich aus Ihren x und y Werten ergibt, darf der Kunde nicht unter- bzw. &uuml;berschreiten. Im Ergebnis wird der Kunde immer dazu aufgefordert Ihren Eingaben zu folgen, ohne das die Werte des Kunden exakt Ihren Eingaben entsprechen m&uuml;ssen. Nur minimale- und maximale Werte, auch aus der resultierenden Fl&auml;che, d&uuml;rfen eben nicht verlassen werden (das nennen wir die "Matrix"). Der Kunde erh&auml;lt den Preis der Ihren x und y Werten entspricht, wenn die gleichen Werte vom Kunden eingegeben wurden, ansonsten wird die errechnete Fl&auml;che des Kunden zur n&auml;chsten h&ouml;here Fl&auml;che Ihrer Matrix (also aus Ihren x und y Werten) zur Preisfindung herangezogen.</p>');
define('ISS_MASSEINHEIT', 'Ist dieser Artikel ein Ma&szlig;einheiten-Artikel?');
define('TEXT_ISS_MASSEINHEIT_YES', 'Ja');
define('TEXT_ISS_MASSEINHEIT_NO', 'Nein');
define('WHICH_PRICE', 'Preis ');
define('WHICH_MASSEINHEIT', 'Geben Sie hier die Ma&szlig;einheit ein ( z.B. "cm" oder "mm")');
define('MUST_CATEGORIES_NAME', 'Sollen die Kategoriennamen f&uuml;r die Bestellungen &uuml;bertragen werden');
define('MUST_CATEGORIES_NAME_YES', 'Ja');
define('MUST_CATEGORIES_NAME_NO', 'Nein');
define('MASSEINHEIT_PRICE_WARNING', '<p class="smallText">Sie haben das Modul "Ma&szlig;einheit" installiert. Beachten Sie bitte, dass vor dem Preis im Endkundenbereich das Wort "ab" hinzugef&uuml;gt wird, sobald Sie diesen Artikel zum Ma&szlig;einheiten-Artikel machen (z.B. "ab 100,00 € inkl. UST"). Tragen Sie hier also den g&uuml;nstigsten Preis der Ma&szlig;einheiten ein. Hinweis: Ma&szlig;einheiten k&ouml;nnen nicht mit dem Modul "Domainservice" kombiniert werden.</p>');
define('MASSEINHEITEN_NETTO', '(Netto)');
define('MASEINHEITEN_ATTENTION', '<p class="smallText">Hinweis: Bitte beachten Sie, dass der Platzhalter f&uuml;r die Ma&szlig;einheiten in dem Template der Artikelseite vorhanden ist (<a href="main_bigware_66.php">siehe auch</a>).</p> ');

define('TXT_IN_CATEGORIE_LIST', 'Beschreibung in der Artikelliste der Kategorien'); 
define('TXT_IN_CATEGORIE_LIST_EXPLAIN', 'Hier k&ouml;nnen Sie eine Beschreibung in der Artikelliste der Kategorien (an der Stelle, wo der Artikel angezeigt wird) eingeben. Bitte beachten Sie, das Sie hier zwar HTML Code nutzen k&ouml;nnen, es aber bei einer falschen oder zu langen Eingabe dieser Beschreibung (insbesondere mit HTML Code) dazu kommen kann, das Sie die Formatierung der Artikelliste in den Kategorien massiv beeintr&auml;chtigen k&ouml;nnen. Empfehlung: Schreiben Sie nur kurze Texte. Benutzen Sie nur dann ein kleines Bild, wenn Sie es f&uuml;r unbedingt erforderlich halten.'); 
define('TXT_FOR_DESCRIPTION', 'Beschreibung des Artikels'); 
define('TXT_FOR_DESCRIPTION_EXPLAIN', 'Sie k&ouml;nnen hier auch Platzhalter benutzen, die normalerweise in dem "Template-Artikelseite" benutzt werden (also die Platzhalter f&uuml;r Bilder, Preis usw., dessen Werte Sie hier, beim einstellen des Artikels, vergeben). Dadurch wird es nun erstmals m&ouml;glich gezielt die Platzhalter nur f&uuml;r bestimmte Artikel zu verwenden. Achtung: Es besteht die Gefahr des doppelten Inhalts, wenn man den selben Platzhalter im globalen Template schon benutzt. Bestimmte Platzhalter k&ouml;nnen Probleme hervorrufen, wenn doppelt (z.B. Kaufen-Button, weil dadurch das Formular zweimal schlie&szlig;t).'); 
define('TEXT_VARIABLE_LIST', 'Platzhalter'); 
define('TEXT_ITEMS_UPC_EAN_ISBN', 'EAN, UPC, ISBN:');
define('TEXT_ITEMS_MPN', 'Herstellernummer (MPN):');

define('PICTURE_ITEMS_ANNOUNCE', 'Neue Produkte im...');

define('SHIPPING_RANGE_GROUP', 'Staffelpreis Gruppe');

define('TEXT_CHARACTERISTICS_DESCRIPTION', 'Erkl&auml;rung');
define('TEXT_CHARACTERISTICS_NAME', 'Merkmalname');
define('TEXT_CHARACTERISTICS_VALUE', 'Merkmalwert');

?>